@charset "UTF-8";

/*主選單
-------------------------------------------------------*/
ul#gNavi{
list-style:none;
width:996px;
margin:0 auto;
}

ul#gNavi li{
float:left;
width:252px;
padding-top:6px;
}

ul#gNavi li a{
text-indent:-9999px;
display:block;
width:252px;
height:65px;
background-repeat:no-repeat;
/*\*/overflow: hidden;/**/
}

/*各按鈕背景圖像設定*/
ul#gNavi li a#gMenu1{
background-image:url(../img/Navi1.jpg);
}
ul#gNavi li a#gMenu2{
background-image:url(../img/Navi2.jpg);
}
ul#gNavi li a#gMenu3{
background-image:url(../img/Navi3.jpg);
}


/*各按鈕滑鼠滑過時的設定*/
ul#gNavi li a#gMenu1:hover,
ul#gNavi li a#gMenu2:hover,
ul#gNavi li a#gMenu3:hover{
background-position:0 -65px;
}


/*目前位置的顯示設定*/
ul#gNavi li a#gMenu1_on{
background-image:url(../img/Navi1.jpg);
background-position:0 -65px;
}
ul#gNavi li a#gMenu2_on{
background-image:url(../img/Navi2.jpg);
background-position:0 -65px;
}
ul#gNavi li a#gMenu3_on{
background-image:url(../img/Navi3.jpg);
background-position:0 -65px;
}

}